Posts Tagged ‘system vulnerability’

Adobe FlashVulnerability: Execution of arbitrary code in Adobe Flash Player

Severity Rating: Critical
CVE ID: CVE-2012-1535
Impact: System Compromise

Affected Products: Adobe Flash Player 11.x

Affected versions: (more…)